CVE-2012-4617 Details

CVE-2012-4617

Published: 2012-09-27
Last Modified: 2013-02-14
CVE Author: NIST National Vulnerability Database
CVE Assigner: cve@mitre.org
Summary

The BGP implementation in Cisco IOS 15.2, IOS XE 3.5.xS before 3.5.2S, and IOS XR 4.1.0 through 4.2.2 allows remote attackers to cause a denial of service (multiple connection resets) by leveraging a peer relationship and sending a malformed attribute, aka Bug IDs CSCtt35379, CSCty58300, CSCtz63248, and CSCtz62914.

Analysis
Common Vulnerability Score System v2.0
Severity High
Base Score 7.1/10
Exploit Score 8.6/10
Access Vector Network
Access Complexity Medium
Authentication None
Impact Score 6.9/10
Confidentiality Impact None
Availability Impact Complete
Integrity Impact None
Vector String AV:N/AC:M/Au:N/C:N/I:N/A:C
Common Vulnerability Score System v3.1

NIST has not assigned a CVSSv3.1 Score.

Products Reported
CPE Vulnerable Start Excluding
cpe:2.3:o:cisco:ios:15.2:*:*:*:*:*:*:* Yes - -
cpe:2.3:o:cisco:ios_xe:3.5.0s:*:*:*:*:*:*:* Yes - -
cpe:2.3:o:cisco:ios_xe:3.5.1s:*:*:*:*:*:*:* Yes - -
cpe:2.3:o:cisco:ios_xr:4.1:*:*:*:*:*:*:* Yes - -
cpe:2.3:o:cisco:ios_xr:4.1.1:*:*:*:*:*:*:* Yes - -
cpe:2.3:o:cisco:ios_xr:4.1.2:*:*:*:*:*:*:* Yes - -
cpe:2.3:o:cisco:ios_xr:4.2.0:*:*:*:*:*:*:* Yes - -
cpe:2.3:o:cisco:ios_xr:4.2.1:*:*:*:*:*:*:* Yes - -
cpe:2.3:o:cisco:ios_xr:4.2.2:*:*:*:*:*:*:* Yes - -
References

http://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20120926-bgp
http://www.securityfocus.com/bid/55694
http://www.securitytracker.com/id?1027576

CVE ID
CVE-2012-4617
Published
2012-09-27
Modified
2013-02-14
CVSSv2.0
High
PCI Compliance
Fail
US-CERT Alert
No
CWE
CWE-20

You never have to pay for a vulnerability scanning and management software again.

Tired of paying a subscription 'per asset' or 'per IP'? Well you can officially cancel your current subscription. Mageni provides a free, open source and enterprise-ready vulnerability scanning and management platform which helps you to find, prioritize, remediate and manage your vulnerabilities.